import { cloneDeep as i } from "lodash";
const e = "2.0.0", r = (o) => {
  const n = i(o);
  return n.version !== e ? (n.version = e, n.animation = {
    animationGroups: n.animationGroups,
    defaultAnimation: n.defaultAnimation
  }, n) : o;
};
export {
  e as VERSION,
  r as upgradeModelViewer
};
